Bug 141987 - find man page not necessary
Summary: find man page not necessary
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: findutils   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-06 16:28 UTC by Harald Hoyer
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 14:29:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2004-12-06 16:28:04 UTC
/usr/share/man/man1p/find.1p.gz should be removed and is wrong anyway!

Comment 1 Miloslav Trmač 2004-12-07 00:58:08 UTC
May I ask why should it be removed? The man page is shadowed by
the findutils one unless you explicitly specify section 1p.
I actually find the SUSv3 man pages very useful.

Comment 2 Harald Hoyer 2004-12-07 11:38:44 UTC
oooops... it's not the /usr/share/man/man1p/find.1p.gz that is wrong,
it is /usr/share/man/man1/find.1.gz.
Reassigning!


The "-size" parameter is wrongly documented

Comment 3 Tim Waugh 2004-12-07 12:46:13 UTC
Please be specific about what you think is wrong about it.

Comment 4 Tim Waugh 2004-12-10 14:29:21 UTC
Ah, found it I think.


Note You need to log in before you can comment on or make changes to this bug.